<div class="modal-header">
  <h5 class="modal-title" id="exampleModalLabel"><%= @modal_title.nil? ? Tools::Criticity.model_name.human : @modal_title %></h5>
  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
    <span aria-hidden="true">&times;</span>
  </button>
</div>

<%= simple_form_for @tools_criticity, remote: true do |f| %>
  <div class="modal-body">
    <%= f.error_notification %>
    <%= f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present? %>

    <div class="form-inputs">
      <%= f.hidden_field :rca_id %>
      <%= f.hidden_field :tool_reference %>
      <%= f.hidden_field :tool_num %>
      <%= f.association :labels_config, collection: Labels::Config.usables %>

      <%#= f.input :value %>
    </div>
  </div>

  <div class="modal-footer">
    <div class="form-actions">
      <%= f.button :submit, class: 'btn btn-outline-warning' %>
    </div>
  </div>
<% end %>
